hc_theme_handdrawn {highcharter} | R Documentation

## Hand Drawn theme for highcharts

### Description

Hand Drawn theme for highcharts. Inspirated by https://www.amcharts.com/inspiration/hand-drawn/

### Usage

    hc_theme_handdrawn(...)

### Arguments

`...` | Named argument to modify the theme

### Examples

    highcharts_demo() %>%
      hc_add_theme(hc_theme_handdrawn())

[Package highcharter version 0.5.0 Index]